
/* Reset
-------------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* Fonts
-------------------------------------------------------------------- */

@font-face { font-family: 'eaglelight'; src: url('../font/eagle-light/eagle-light-webfont.woff2') format('woff2'), url('../font/eagle-light/eagle-light-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

/* Icons Pseudo
-------------------------------------------------------------------- */

.button:after,
.content-button a:after,
#site-menu #site-menu-right ul li a.active:after,
#site-menu #site-menu-right ul li a:hover:after,
ul li:before,
section.block.block-faqs .faq .faq-q:after,
.item-excerpt .item-excerpt-link a:after,
.page-numbers.next:before,
.page-numbers.prev:before,
#site-menu #site-menu-right #site-menu-home a:hover:after,
#my_account__content p.form-row span em:before,
#my_account__nav ul li a:after,
.returns-form-items .item-title:after { font-family: "Font Awesome 5 Pro"; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; vertical-align: sub; }

/* Transitions
-------------------------------------------------------------------- */

a, a i, button,
#site-menu #site-menu-right #site-menu-close,
section.block.block-expanding_blocks #expandblocks-wrap .expandblock:hover .expandblock-inner .expand-cover
{-webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms;}

/* Core
-------------------------------------------------------------------- */

*, body { font-family: "eaglelight"; color: #7F7F7F; font-size: 10px; }
b, strong { font-weight: 600; }
a { color: #85B637; }
a:hover { color: #516E1F; }

/* Format Styles
-------------------------------------------------------------------- */

.text-green { color: #85B637; }
.content-button a, .button { display: inline-block; text-transform: uppercase; text-decoration: none; padding: 6px 15px; border: 1px solid #ccc; color: #7F7F7F; font-size: 16px; cursor: pointer;

    background: rgb(133,182,55);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(133,182,55,1) 50%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(133,182,55,1) 50%);
    background: linear-gradient(to right, rgba(255,255,255,1) 50%, rgba(133,182,55,1) 50%);

    -webkit-transition: background-position 500ms;
    -moz-transition: background-position 500ms;
    transition: background-position 500ms;

    background-size: 210% 100%;

}
.woocommerce-button { font-size: 16px; }

.content-button a + a,
.button + .button { margin-left: 15px; }
.button:after,
.content-button a:after { content: "\f105"; font-weight: 300; margin-left: 15px; color: #85B637; font-size: 1.6em; }
/*.content-button a:hover { text-decoration: none; background-color: #85B637; color: #fff; border: 1px solid #85B637; }*/
.content-button a:hover,
.button:hover,
.button.button--primary,
.content-button a.button--primary { text-decoration: none; background-position: -95% 0; color: #fff !important; border: 1px solid #85B637; }
.button.button--primary:after,
.content-button a.button--primary:after,
.content-button a:hover:after,
.button:hover:after { color: #fff; }

/* Block Text
-------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 { font-weight: 400; margin-bottom: 1em; line-height: 1.25em; color: #7F7F7F; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #85B637; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #81A329; text-decoration: none; }
h1 { font-size: 4em; }
h2, h3 { font-size: 3.5em; }
h4, h5, h6 { font-size: 2em; }
p { font-size: 1.6em; margin-bottom: 1.2em; line-height: 1.6em; }
ul { margin-bottom: 1.6em; }
ol { margin-bottom: 1.6em; }
.mce-content-body ol li,
.content ol li,
.mce-content-body ul li,
.content ul li { font-size: 1.6em; margin-bottom: 0.5em; line-height: 1.6em; }
.mce-content-body ul li:before,
.content ul li:before { content: '\f00c'; margin-right: 10px; color: #85B637; vertical-align: middle; }

.mce-content-body ol,
.content ol { padding-left: 30px; }

.mce-content-body ol li,
.content ol li { list-style: decimal; padding-left: 30px; }


.mce-content-body { padding: 30px; }

@media only screen and (max-width: 991px) {
    h1 { font-size: 3em; }
    h2, h3 { font-size: 2.5em; }
    h4, h5, h6 { font-size: 1.25em; }
}

.support-text-link { border: 1px solid #85B637; padding: 15px; }

blockquote p { font-size: 25px; font-style: italic; }
.blockquote-tag { font-size: 22px; font-weight: bold; color: #85B637; }


